/*
 *   date: 2010 November
 *   name: /css/tomesode.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 留袖・色留袖・訪問着
----------------------------------------------------------- */

#common #alpha .comm_area01 .btm{
  width:620px;
  padding:0 10px 10px 0;
  }
#common #alpha .comm_area01 .btm .ps_right{
  padding:0;
  }

#common #alpha .comm_st05{
  width:660px;
  padding:17px 0 12px 0;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 0;
  }
#common #alpha .comm_st05 .inner{
  width:651px;
  padding:0 0 7px 9px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 13px 100%;
  }
#common #alpha .comm_st05 .area01{
  width:180px;
  padding:0 17px 10px 17px;
  float:left;
  }
#common #alpha .comm_st05 .label{
  width:auto;
  padding:0 0 5px 17px;
  }
#common #alpha .comm_st05 .area01 p{
  padding:3px 0;
  }

.tome_p01{
  font-size:113.3%;
  color:#c33;
  font-weight:bold;
  padding:4px 0 0 25px;
  }

#common #alpha p.cation{
  width:390px;
  margin-left:15px;
  padding-left:1em;
  text-indent:-1em;
  }

